@charset "utf-8";
/* CSS Document */
/* The main blue color to change is #0499db */


* 						{  }
body 					{ background-color:#0499db;color:#6a6a6a; }  /* background color*/
h1 						{ color:#0499db;} /* Heading color */
h2						{ color:#0499db;} /* Heading color */
hr						{ border-color:#0499db;} /* color of the line below the slider */
#wrapper 				{ background-color:#0499db;} /* Background color */
#Main_Container			{ background-color: #fff;}
#contact_details 		{ background-color:#0499db; } /* background color for the phone number */
#Top_Left_Container 	{ border-color: #a1a1a1; background-image: url(../images/Left_container_left_border_blue.png); } /* change the image to change the color of the left vertical line */
#Bottom_Left_Container 	{ border-color: #a1a1a1; background-image: url(../images/Left_container_left_border_blue.png); } /* change the image to change the color of the left vertical line */
#opening_hours_heading 	{ background-color:#ececec; color:#8b8b8b; }
#opening_hours_box		{ background-color:#f8f8f8; }
.days					{ color:#0499db;}  /* color of the days text in the opening hours box */
.highlight 				{ background-color:#0499db; color:#fff;} /* Color of the text highlight*/

#phone_number 			    { color:#fff;}
#opening_hours_Link a 		{ color:#fff;}
#opening_hours_Link a:hover { color:#6a6a6a;}
.glyphicon.glyphicon-time	{ color:#fff;}
.glyphicon.glyphicon-earphone	{ color:#fff;}

.back a 					{ color:#0499db;}   /* change color */
#phone_number a 			{ color:#fff;}
a:active					{ background-color: #0499db;} /* change color */
#home_icon a				{ background-image: url(../images/home.png);}
.motJobtitle                {color:#0499db;}
.motContainer .clear        {background-color:#0499db;}

/*---------------Navigation styles ------------------*/

.glyphicon.glyphicon-home							{ color:#0499db;} /* change color */
	
.navbar-nav li										{ background-color:transparent;}

.navbar-nav li.dropdown.open ul.dropdown-menu li a	{ background-color:transparent; border-color:#FBFBFB; color:#646464; }

.navbar-nav li.dropdown.open ul.dropdown-menu li a:hover { color:#0499db; } /* Menu mouse over color */

.navbar-nav li.dropdown.open a.dropdown-toggle		{ background-color:transparent; }

.navbar-nav li.dropdown.open ul.dropdown-menu		{ background-color: #fff; color:#646464;}

.navbar-nav li.dropdown.open ul.dropdown-menu li a:active { background-color:#0499db; } /* change color */

#navi 												{ background: #fff; opacity: 0.8; filter: alpha(opacity=40); /* For IE8 and earlier */ } /* New style to have a transperent background in the menu*/

/*------------end navigation styles ------------*/

/*-----------------Bootstrap overrides-----------------*/

.navbar-default .navbar-brand 		{ color: #646464;}

.navbar.navbar-default				{ background-color:transparent;}

.navbar-default .navbar-nav li a 	{ color: #646464; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #fff;;}

.navbar-default .navbar-toggle .icon-bar { background-color: #0499db; } /* changes the menu icon lines color */

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #fff; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #646464;}

.navbar-default .navbar-nav li a:hover 	{ color:#0499db;} /* change color */

.navbar-toggle 						{ color: #646464;  }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #646464; background-color:#fff;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #646464; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: #0499db;  color: #fff;} /* Background color for the active menu */ 
								
.navbar-default .navbar-nav .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #0499db; color: #fff; }  /* Background color for the active menu */ 
	

/*end bootstrap overrides*/


